Can't get my R4i 3DS card to work with my 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by Gill Greenaway, Dec 8, 2014.

  1. Gill Greenaway
    OP

    Gill Greenaway Newbie

    Newcomer
    3
    0
    Dec 8, 2014
    I bought an R4i 3DS card which says on it R4i Unlimited upgradable Revolution for DS (www.r4I-sdhc.hk)..... my DS is version 4.50 4E... no matter what I try I cannot get this card to work in my DS... I keep getting an black screen with white writing saying "an error has occurred......"

    Please help, I'm getting soooo frustrated....

    Thanks,

    Gill
     

    Attached Files:

  2. Kandern97

    Kandern97 GBAtemp Regular

    Member
    106
    23
    Aug 27, 2014
    Gambia, The
    Kandern
    That card only plays nds roms, it won't play 3ds roms. It's misleading advertising. It means it's compatible with the 3ds for nds roms, but that's all that it means.
     
  3. Gill Greenaway
    OP

    Gill Greenaway Newbie

    Newcomer
    3
    0
    Dec 8, 2014
    I know it only plays nds roms but it wont work in my ds. I cant find the correct kernel or update.
     
  4. Gill Greenaway
    OP

    Gill Greenaway Newbie

    Newcomer
    3
    0
    Dec 8, 2014
    I desperately need help with this as I need one to work for my Granddaughter for Xmas.
     
  5. Kandern97

    Kandern97 GBAtemp Regular

    Member
    106
    23
    Aug 27, 2014
    Gambia, The
    Kandern
    Sorry, no clue. I've never used an R4. But if it's legit, it shouldn't be too hard to find the right kernel and stuff on google and on the official r4 website. Try this http://www.r4isdhc.hk/index.htm.
     
  6. Steena

    Steena GBAtemp Advanced Fan

    Member
    559
    272
    Sep 13, 2009
    Italy
    Did you do extensive research if that particular card works on 4.5? There are several R4i versions, not all of them work on 4.5.

    You either got a fake version with the wrong sticker slapped in, or you bought the wrong flashcard version for your system.